<!DOCTYPE html>
<html lang="ru">
<head>
<meta charset="utf-8">
<title>TEST</title>
</head>

<body>

<ol>
<li>
<a href="http://example.com">Абсолютная гиперссылка на главную страницу сайта example.com</a>
</li>
<li>
<a href="https://example.com">Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a>
</li>
<li>
<a href="ftp://example.com/text.txt">Ссылка на файл на сервере FTP без авторизации</a>
</li>
<li>
<a href="ftp://admin:pass@example.com/test.txr">Ссылка на файл на сервере FTP с авторизацией</a>
</li>
<li>
<a href="http://example.com#bottom">Ссылка на фрагмент страницы некоторого сайта</a>
</li>
<li>
<a href="#bottom">Ссылка на фрагмент текущей страницы(на начало нумерованного списка)</a>
</li>
<li>
<a href="https://example.com?a=help&b=me">Ссылка с двумя параметрами в URL</a>
</li>
<li>

<nav>

<ul>
<li>
<a href="https://www.kubsu.ru/ru/university" title="Университет">Университет</a>
</li>
<li>
<a href="https://www.kubsu.ru/ru/education" title="Обрразование">Образование</a>
</li>
<li>
<a href="https://www.kubsu.ru/ru/science" title="Наука">Наука</a>
</li>
<li>
<a href="https://www.kubsu.ru/ru/abiturient" title="Абитуриенту">Абитуриенту</a>
</li>
</ul>
</nav>
</li>

<li value = 9>
<a>Ссылка без href</a>
</li>
<li>
<a href="">Ссылка с пустым href</a>
</li>
<li>
<a href="http://example.com" rel="nofollow">Ссылку, по которой запрещен переход поисковикам</a>
</li>
<li>
<!--noindex--><a href="http://example.com">Запрещенную для индексации поисковиками</a><!--/noidex-->
</li>
<li>
<p>Контекстную в <a href="http://example.com/new.html">тексте</a> абзаца</p>
</li>
<li>
<a href="http://example.com/images/help.html"><img src="http://xn--h1adcxa4d.in.ua/sitepictures/kartinka.jpg" title="Ссылка-изображение"></a>
</li>
<li>
<p>ссылки из прямоугольных и круглых областей картинки (HTML-тег map)</p>
<p><img src="http://xn--h1adcxa4d.in.ua/sitepictures/kartinka.jpg" alt="none" usemap="#amap"></p>
<p><map name="amap">
<area shape="rect" coords="24,0,210,56" href="rect.html" alt="none">
<area shape="circle" coords="180,100,100" href="http://example.com/four.html" alt="none">
</map></p>

</li>
<li>
<a href="cat.html">Относительную на страницу в текущем каталоге</a>
</li>
<li>
<a href="about/cat.html">Относительную на страницу в каталоге about</a>
</li>
<li>
<a href="../cat.html">Относительную на страницу в каталоге уровнем выше текущего</a>
</li>
<li>
<a href="../../cat.html">Относительную на страницу в каталоге двумя уровнями выше</a>
</li>
<li>
<a href="/">Cокращенную на главную</a>
</li>
<li>
<a href="/help.html">Cокращенную ссылку на внутреннюю</a>
</li>
</ol>

<form action="/" method="get">
<label>
Имя:
<input name="name" type="text">
</label>

<label>
e-mail:
<input name="email" type="email">
</label>

<label>
Дата рождения:
<input name="date" type="date">
</label>

<p>Пол:</p>
<label>
<input type="radio" checked="checked" name="radio">
Мужской
</label>
<label>
<input type="radio" name="radio">
Женский
</label>





<p>Количество конечностей:</p>
<label>
<input type="radio" checked="checked" name="radio">
0
</label>

<label>
<input type="radio" name="radio">
1
</label>

<label>
<input type="radio" name="radio">
2
</label>

<label>
<input type="radio" name="ra
Example Domain
example.com
Example Domain
example.com
Example Domain
example.com
Example Domain
example.com
dio">
3
</label>

<label>
<input type="radio" name="radio">
4
</label>

<label>
<input type="radio" name="radio">
5
</label>




<label>
Сверхспособности:
<select name="field-superpowers" multiple="multiple">
<option value="immortality">Бессмертие</option>
<option value="walking">Прохождение сквозь стены</option>
<option value="levitation">Левитация</option>
</select>
</label>



<label>
Биография:
<textarea name="field-text"></textarea>
</label>



<label>
Чекбокс:
<input type="checkbox" name="check">
С контрактом ознакомлен
</label>



<label>
Кнопка Отправить
<input type="submit" value="Отправить" name="bottom">
</label>
</form>
</body>
</html> 